<div class="container-fluid">
  <form>
    <div class="row">
      <div class="col-xs-8 col-sm-6 col-md-4">
        <div
          class="text-center bg-primary img-rounded kz-pad-20">
          <div class="row">
            <div class="col-xs-3">
              <button
                type="button"
                (click)="limpar()"
                class="btn btn-danger kz-btn"
                id="btnLimpar">C
              </button>
            </div>
            <div class="col-xs-9">
              <input
                type="text"
                class="form-control text-right kz-input-text"
                id="display"
                name="display"
                [value]="display"
                readonly>
            </div>
          </div>
          <div class="row">
            <div class="col-xs-3">
              <button
                type="button"
                (click)="adicionarNumero('7')"
                class="btn btn-default kz-btn"
                id="btn7">7
              </button>
            </div>
            <div class="col-xs-3">
              <button
                type="button"
                (click)="adicionarNumero('8')"
                class="btn btn-default kz-btn"
                id="btn8">8
              </button>
            </div>
            <div class="col-xs-3">
              <button
                type="button"
                (click)="adicionarNumero('9')"
                class="btn btn-default kz-btn"
                id="btn9">9
              </button>
            </div>
            <div class="col-xs-3">
              <button
                type="button"
                (click)="definirOperacao('/')"
                class="btn btn-warning kz-btn"
                id="btnDividir">/
              </button>
            </div>
          </div>
          <div class="row">
            <div class="col-xs-3">
              <button
                type="button"
                (click)="adicionarNumero('4')"
                class="btn btn-default kz-btn"
                id="btn4">4
              </button>
            </div>
            <div class="col-xs-3">
              <button
                type="button"
                (click)="adicionarNumero('5')"
                class="btn btn-default kz-btn"
                id="btn5">5
              </button>
            </div>
            <div class="col-xs-3">
              <button
                type="button"
                (click)="adicionarNumero('6')"
                class="btn btn-default kz-btn"
                id="btn6">6
              </button>
            </div>
            <div class="col-xs-3">
              <button
                type="button"
                (click)="definirOperacao('*')"
                class="btn btn-warning kz-btn"
                id="btnMultiplicar">*
              </button>
            </div>
          </div>
          <div class="row">
            <div class="col-xs-3">
              <button
                type="button"
                (click)="adicionarNumero('1')"
                class="btn btn-default kz-btn"
                id="btn1">1
              </button>
            </div>
            <div class="col-xs-3">
              <button
                type="button"
                (click)="adicionarNumero('2')"
                class="btn btn-default kz-btn"
                id="btn2">2
              </button>
            </div>
            <div class="col-xs-3">
              <button
                type="button"
                (click)="adicionarNumero('3')"
                class="btn btn-default kz-btn"
                id="btn3">3
              </button>
            </div>
            <div class="col-xs-3">
              <button
                type="button"
                (click)="definirOperacao('-')"
                class="btn btn-warning kz-btn"
                id="btnSubtrair">-
              </button>
            </div>
          </div>
          <div class="row">
            <div class="col-xs-3">
              <button
                type="button"
                (click)="adicionarNumero('0')"
                class="btn btn-default kz-btn"
                id="btn0">0
              </button>
            </div>
            <div class="col-xs-3">
              <button
                type="button"
                (click)="adicionarNumero('.')"
                class="btn btn-default kz-btn"
                id="btnDecimal">.
              </button>
            </div>
            <div class="col-xs-3">
              <button
                type="button"
                (click)="calcular()"
                class="btn btn-success kz-btn"
                id="btnCalcular">=
              </button>
            </div>
            <div class="col-xs-3">
              <button
                type="button"
                (click)="definirOperacao('+')"
                class="btn btn-warning kz-btn"
                id="btnSomar">+
              </button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </form>
</div>
